<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e550f85c8ff8ec42fb15dbff8421143">
  <dict>
    <!--2021-09-16 20:07:27.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2020-03-28 10:20:18.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
